Skip to main content
GET
/
crm
/
v3
/
limits
/
calculated-properties
Read calculation property limits
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/calculated-properties \
  --header 'Authorization: Bearer <token>'
{
  "byObjectType": [
    {
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>",
      "usage": 123
    }
  ],
  "overallLimit": 123,
  "overallPercentage": 123,
  "overallUsage": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

successful operation

byObjectType
object[]
required
overallLimit
integer<int64>
required

The maximum number of calculated properties allowed.

overallPercentage
number
required

The percentage of the overall limit that is currently being used for calculated properties.

overallUsage
integer<int64>
required

The total number of calculated properties currently in use.

Last modified on March 30, 2026